{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198",
  "scrapedAt": "2025-12-17T08:59:55.860Z",
  "page": 198,
  "count": 10,
  "items": [
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว2954",
      "title": "โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพให้แก่บุคลากรขององค์กรปกครองส่วนท้องถิ่น ในการดำเนินภารกิจที่ได้รับถ่ายโอนตามพระราชบัญญัติโรงงาน พ.ศ. 2535 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพให้แก่บุคลากรขององค์กรปกครองส่วนท้องถิ่น ในการดำเนินภารกิจที่ได้รับถ่ายโอนตามพระราชบัญญัติโรงงาน พ.ศ. 2535.pdf&filepath=dispatch_upload/backend/core_dispatch_376517_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพให้แก่บุคลากรขององค์กรปกครองส่วนท้องถิ่น ในการดำเนินภารกิจที่ได้รับถ่ายโอนตามพระราชบัญญัติโรงงาน พ.ศ. 2535.pdf&filepath=dispatch_upload/backend/core_dispatch_376517_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19234",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376506_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376506_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19233",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376483_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376483_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19232",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376476_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376476_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19228",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376474_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376474_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ 19221",
      "title": "ขอความอนุเคราะห์แก้ไขปัญหาความเดือดร้อนของประชาชน (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาความเดือดร้อนของประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_376473_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แก้ไขปัญหาความเดือดร้อนของประชาชน.pdf&filepath=dispatch_upload/backend/core_dispatch_376473_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19220",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376470_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376470_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.5/ 19193",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376468_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_376468_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว2942",
      "title": "แจ้งรายชื่อเพิ่มเติมการเข้าร่วมงานนิทรรศการ Sustainability Expo 2024 (SX 2024) (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อเพิ่มเติมการเข้าร่วมงานนิทรรศการ Sustainability Expo 2024 (SX 2024).pdf&filepath=dispatch_upload/backend/core_dispatch_376419_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อเพิ่มเติมการเข้าร่วมงานนิทรรศการ Sustainability Expo 2024 (SX 2024).pdf&filepath=dispatch_upload/backend/core_dispatch_376419_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    },
    {
      "date": "3 ต.ค. 2567",
      "no": "ปท 0023.3/ว2941",
      "title": "ขอความร่วมมือจังหวัดประชาสัมพันธ์รายงานการวิจัยการศึกษาแนวทางการจัดการศึกษาขั้นพื้นฐานเื่พการมีงานทำ (ประกาศมาแล้ว 439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดประชาสัมพันธ์รายงานการวิจัยการศึกษาแนวทางการจัดการศึกษาขั้นพื้นฐานเื่พการมีงานทำ.pdf&filepath=dispatch_upload/backend/core_dispatch_376417_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือจังหวัดประชาสัมพันธ์รายงานการวิจัยการศึกษาแนวทางการจัดการศึกษาขั้นพื้นฐานเื่พการมีงานทำ.pdf&filepath=dispatch_upload/backend/core_dispatch_376417_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 198,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/198"
    }
  ]
}